@CHARSET "ISO-8859-1";
.warningIcon {
	float: left;
	width: 100px;
	padding-top: 16px;
}

.popupContent {
	margin-left: 110px;
	font-family: Tahoma, Geneva, Helvetica, Arial, sans-serif;
	text-align: left;
}

.minutes{
	font-weight: bold;
	font-size: 16px;
}

.popupContent p {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 12px;
	font-size: 14px;
	text-align: left;
}

.popupContent h1 {
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 20px;
	text-align: left;
}

.popupContent button{
	width: 170px;
	height: 32px;
	border-radius: 10px;
	text-align: center;
}

.buttonYes{
	background-color: #fcee21;
}

.buttonNo{
	background-color: white;
}

dialog{
	border-width: 1px;
}